[El-errata] ELEA-2011-1237 Oracle Linux 5 xmlrpc-c enhancement update

Errata Announcements for Oracle Linux el-errata at oss.oracle.com
Wed Aug 31 21:40:48 PDT 2011


Oracle Linux Enhancement Advisory ELEA-2011-1237

https://rhn.redhat.com/errata/RHEA-2011-1237.html

The following updated rpms for Oracle Linux 5 have been uploaded to the 
Unbreakable Linux Network:

i386:
xmlrpc-c-1.16.24-1206.1840.el5_7.4.i386.rpm
xmlrpc-c-apps-1.16.24-1206.1840.el5_7.4.i386.rpm
xmlrpc-c-c++-1.16.24-1206.1840.el5_7.4.i386.rpm
xmlrpc-c-client++-1.16.24-1206.1840.el5_7.4.i386.rpm
xmlrpc-c-client-1.16.24-1206.1840.el5_7.4.i386.rpm
xmlrpc-c-devel-1.16.24-1206.1840.el5_7.4.i386.rpm

x86_64:
xmlrpc-c-1.16.24-1206.1840.el5_7.4.i386.rpm
xmlrpc-c-1.16.24-1206.1840.el5_7.4.x86_64.rpm
xmlrpc-c-apps-1.16.24-1206.1840.el5_7.4.x86_64.rpm
xmlrpc-c-c++-1.16.24-1206.1840.el5_7.4.i386.rpm
xmlrpc-c-c++-1.16.24-1206.1840.el5_7.4.x86_64.rpm
xmlrpc-c-client++-1.16.24-1206.1840.el5_7.4.i386.rpm
xmlrpc-c-client++-1.16.24-1206.1840.el5_7.4.x86_64.rpm
xmlrpc-c-client-1.16.24-1206.1840.el5_7.4.i386.rpm
xmlrpc-c-client-1.16.24-1206.1840.el5_7.4.x86_64.rpm
xmlrpc-c-devel-1.16.24-1206.1840.el5_7.4.i386.rpm
xmlrpc-c-devel-1.16.24-1206.1840.el5_7.4.x86_64.rpm

ia64:
xmlrpc-c-1.16.24-1206.1840.el5_7.4.ia64.rpm
xmlrpc-c-apps-1.16.24-1206.1840.el5_7.4.ia64.rpm
xmlrpc-c-c++-1.16.24-1206.1840.el5_7.4.ia64.rpm
xmlrpc-c-client++-1.16.24-1206.1840.el5_7.4.ia64.rpm
xmlrpc-c-client-1.16.24-1206.1840.el5_7.4.ia64.rpm
xmlrpc-c-devel-1.16.24-1206.1840.el5_7.4.ia64.rpm


SRPMS:
http://oss.oracle.com/ol5/SRPMS-updates/xmlrpc-c-1.16.24-1206.1840.el5_7.4.src.rpm


Description of changes:

[1.16.24-1206.1840.el5_7.3]
- replace Requires for libcurl with curl.

[1.16.24-1206.1840.el5_7.2]
- fixed various RpmDiff warning messages about missing sub-packages requires

[1.16.24-1206.1840.el5_7.2]
- added Requires libcurl to the client/apps packages (.so libraries needed)
- specified BuildRequires curl-devel version for 
CURLOPT_GSSAPI_DELEGATION option

[1.16.24-1206.1840.el5_7.1]
- backported GSSAPI delegation from upstream version 1.27.04 with strong 
attention
   to libxmlrpc++ client ABI backward compatibility (#729795)




More information about the El-errata mailing list